VDSL модем VDSL2 тест er TM-600 для линия xdsl Тест инструменты обслуживания
  • VDSL модем VDSL2 тест er TM-600 для линия xdsl Тест инструменты обслуживания
  • VDSL модем VDSL2 тест er TM-600 для линия xdsl Тест инструменты обслуживания
  • VDSL модем VDSL2 тест er TM-600 для линия xdsl Тест инструменты обслуживания
  • VDSL модем VDSL2 тест er TM-600 для линия xdsl Тест инструменты обслуживания
  • VDSL модем VDSL2 тест er TM-600 для линия xdsl Тест инструменты обслуживания
  • VDSL модем VDSL2 тест er TM-600 для линия xdsl Тест инструменты обслуживания

VDSL модем VDSL2 тест er TM-600 для линия xdsl Тест инструменты обслуживания

19 703 руб.

Описание

Технические характеристики

TM-600 VDSL тестер специально разработан для испытания скользящей линии (xDSL включает: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.) и обслуживание он обеспечивает тест xDSL, тест PPPoE, тест DMM, эмуляция модема, Индикация напряжения линии и так далее.

TM-600 VDSL тестер также вводит оптический измеритель мощности и Визуальный дефектоскоп в блок, а также функцию TDR;

Это один тестер функций mufti с интеллектуальным размером, ЖК-дисплеем истинного цвета и мощным программным обеспечением управления, а также перезаряжаемой батареей 6600 мАч и т. д.

Функции

DSL физический уровень тест

Эмуляция модема (полностью Замените модем пользователя)

Набор PPPoE (RFC1683, RFC2684, RFC2516)

Набор PPPoA (RFC2364)

Телефон Функция

DMM Тесты

Функция Ping (WAN & LAN)

Загрузка данных на компьютер и управление программным обеспечением

Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите тон,

Измените PPPoE/PPPoA атрибут набора, имя пользователя и пароль; восстановите Заводское значение и так далее.

Проверите опасные напряжения

Оптический измеритель мощности (опционально) --- Базовая версия не включает эту функцию

Визуальный дефектоскоп (опционально) ---- Базовая версия не включает эту функцию

Трассировщик тона (опционально) ---- Базовая версия не включает эту функцию

TDR инструмент для поиска повреждений в кабеле (опционально) ---- Базовая версия не включает эту функцию

Поддержка-профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a

Ключ Особенности

Тестовые предметы: ADSL; ADSL2; ADSL2 +; READSL; VDSL2

Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость,

Расстояние)

Поддержка эмуляции модема и имитации входа в Интернет

Поддерживает Вход ISP (имя пользователя/пароль) и тест IP Ping (WAN PING test,

LAN PING Тесты)

Поддерживает все мультипротокол, PPPoE/PPPoA (ООО или VC-MUX)

Подключается к CO через зажим аллигатора или RJ11

Перезаряжаемые Li-Ion Батарея

Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, xDSL)

Память данных пружина

ЖК-дисплей, управление меню

Автоматическое отключение, если нет работы на клавиатуре

Соответствует всем известным DSLAMs

Программное обеспечение управления

Простой, портативный и сохраненный деньги

Технические характеристики

ADSL2 +
Стандарты

ITU G.992.1 (G. dmt), ITU G.992.2 (G. lite), ITU G.994.1 (G. hs),

ANSI T1.413 выпуск #2, ITU G.992.5 (ADSL2 +) приложение L

Up канал скорость0 ~ 1,2 Мбит/с
Вниз канал скорость0 ~ 24 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
ADSL
Стандарты

ITU G.992.1 (G. dmt), ITU G.992.2 (G. lite)

ITU G.994.1 (G. hs), ANSI T1.413 выпуск #2

Up канал скорость0 ~ 1 Мбит/с
Вниз канал скорость0 ~ 8 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
VDSL2
Совместимость со стандартом ADSL2 +, ADSL.
DSL линии затухания
DSL линии маржа шума
DSL линия вверх/вниз скорость канала (межканальный/быстрый режим)

DSL линия вверх/вниз Максимальная скорость

DMT sub номер бит канала: 0 ~ 15, и каждый суб канал частоты точек
Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD)
Локальная выходная мощность DSL
DSLAM информация
Код ошибки во-вторых
Защита от импульсного шума (INP)
DMM Тесты
Напряжение постоянного тока (В):0 ~ 400
Напряжение переменного тока (В):0 ~ 400
Сопротивление Петли (Ω):0 ~ 20000
Емкость (nF):0 ~ 1000
Сопротивление изоляции (МОм):0 ~ 50
Оптический измеритель мощности (опционально)---- Базовая версия не включает эту функцию
Диапазон измерений:-70 ~ + 10 дБм
Длина волны лазера850nm, 1300nm, 1310nm, 1490nm, 1550nm 、 1625 нм
Визуальный дефектоскоп (опционально) ---Базовая версия не включает эту функцию
Выход Мощность1 мВт
Длина волны лазера650nm ± 20nm
Трассировщик тона (опционально) ----Базовая версия не включает эту функцию
С поставленными аксессуарами, он может сделать отслеживание кабеля и найти тренд линий
Функция TDR (опционально)-Автоматическое тестирование расстояния неисправности кабеля (разрыв кабеля/Смешивание кабеля) ----Базовая версия не включает эту функцию
Тесты диапазон<2,5 км
Мертвые зоны<1мА
Разрешение скорость1 м
Общие Параметры
ЖК-дисплей800x480 на тонкопленочных транзисторах на тонкоплёночных транзисторах
Мощность питанияВнутренняя перезаряжаемая литий-ионная батарея 6600 мАч
Батарея продолжительность4-5 часов
Рабочая температура0-40 °
Рабочая влаги5%-90%
Размеры170 мм × 70 мм × 52 мм
Вес:<0,6 кг

Поддержка 7 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a

Батарея продолжительность4-5 часов
Рабочая температура0-40 °
Рабочая влаги5%-90%
Размеры170 мм × 70 мм × 52 мм
Вес:<0,6 кг

Поддержка 7 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a

Упаковка

VDSL модем VDSL2 тест er TM-600 для линия xdsl Тест инструменты обслуживания

Характеристики

Номер модели
SL
Длина пункт
1 м
Тип разъема
Гибридный
Совместимость
Индивидуальные бренды
Волокно Тип
Одиночный режим
Габаритные размеры
162*159*163mm
Model Number
TM-600 VDSL2 Tester
Quantity
1PCS
Power supply
Internal Rechargeable 6600mAH Li-ion battey
Calivration Wavelength
4 to 5 hours
Size
170mmX70mmX52mm
Features
ADSL/VDSL/OPM/DMM/ VFL/TDR Function/T